html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3594-24
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 723px;
	margin-right: -10000px;
	margin-top: 274px;
	left: 136px;
}

#u3596
{
	z-index: 26;
	width: 75px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 458px;
	background: transparent url("../images/pechuan%20roca-u3596-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3596:hover
{
	margin: 491px -10000px 0px 0px;
	background: transparent url("../images/pechuan%20roca-u3596-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3608
{
	z-index: 27;
	width: 90px;
	height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 450px;
}

#u3608:hover
{
	border-color: #D4145A;
	width: 90px;
	height: 17px;
	min-height: 0px;
	margin: 431px -10000px 0px 0px;
}

#u3608.MuseLinkActive
{
	border-color: #000000;
	width: 90px;
	height: 17px;
	min-height: 0px;
	margin: 431px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

